<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
          package="com.example.findapp">

    <uses-permission android:name="android.permission.CAMERA"/>
    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE"/>
    <uses-permission android:name="android.permission.INTERNET"/>
    <uses-permission android:name="android.permission.ACCESS_FINE_LOCATION"/>
    <uses-permission android:name="android.permission.ACCESS_COARSE_LOCATION"/>

    <application
            android:allowBackup="true"
            android:icon="@mipmap/ic_launcher"
            android:label="@string/app_name"
            android:roundIcon="@mipmap/ic_launcher_round"
            android:supportsRtl="true"
            android:theme="@style/AppTheme">
        <activity android:name=".MyObjectsActivity">
        </activity>
        <activity android:name=".ProfilActivity">
        </activity>
        <activity android:name=".ObjetsAvendre">
        </activity>
        <activity android:name=".ObjetsPerdus">
        </activity>
        <activity android:name=".AjoutVenteOb">
        </activity>
        <activity android:name=".AjoutObjet">
        </activity>
        <activity android:name=".MenuActivity">
        </activity>
        <activity android:name=".InscriptionActivity">
        </activity>
        <activity android:name=".LoginActivity">
        </activity>
        <activity android:name=".MainActivity">
            <intent-filter>
                <action android:name="android.intent.action.MAIN"/>

                <category android:name="android.intent.category.LAUNCHER"/>
            </intent-filter>
        </activity>
    </application>

</manifest>